package com.platform.service;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.beans.factory.annotation.Qualifier;

import com.platform.entities.SimpleConfigParamsBean;

public class SimplePropertyReader {
	@Autowired @Qualifier("simpeConfig")
	private SimpleConfigParamsBean configParamsBean;
	
	public void setConfigParamsBean(SimpleConfigParamsBean configParamsBean) {
		this.configParamsBean = configParamsBean;
	}

	public SimpleConfigParamsBean getConfigParamsBean() {
		return configParamsBean;
	}
	
}
